RubyGems Navigation menu

target_practice 0.0.2

A Ruby library for running TargetPractice (.tp) test suites.

Gemfile
          gem 'target_practice', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install target_practice -v 0.0.2
  
  
  
  
  
  
  

Total downloads 3,493

For this version 858

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - April 7, 2012 (5 KB)
  2. 0.0.4 - April 7, 2012 (5 KB)
  3. 0.0.3 - April 6, 2012 (5 KB)
  4. 0.0.2 - April 6, 2012 (4 KB)